@charset "UTF-8";
/*reset CSS*/
img {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
/*design CSS*/
body {
	background-color: #54c3f1;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #1329f2;
	font-size: 62.5%; /*reset 1em = 10px*/
}
#container {
	max-width: 750px;
	margin: 0px auto;
}
#header {
	margin: 0px;
	height: 50px;
	padding: 30px 10px 15px;
}
#header h1 {
	margin: 0px;
	padding: 0px;
	float: left;
}
#header h2 {
	float: right;
	margin: 0px;
	padding: 0px;
}
#main_visual {
	margin: 5px 0 10px;
}
#global_navi {
	background: url(../images/menu_bg.gif) no-repeat right top;
	height: 130px;
	padding: 5px 0 10px;
}
#global_navi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#global_navi ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
}
#contents {
	margin: 0px;
	padding: 0px;
	width: 750px;
}
#contents #left_navi {
	margin: 0px;
	padding: 0px;
	width: 370px;
}
#contents #right_navi {
	margin: 0px;
	padding: 0px;
	width: 370px;
}
#contents #right_navi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
}
#contents #right_navi ul li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
#contents_second {
	margin: 0px;
	padding: 0px;
	background: url(../images/contents_second_bg.gif) repeat left top;
}
#contents_second #contents_inside {
	margin: 0 50px;
	padding: 0;
}
#contents_second #contents_inside h2 {
	font-size: 3.2em;
	font-weight: bold;
	margin: 0 0 30px;
	padding: 0px;
}
#contents_second #contents_inside h3 {
	font-size: 2em;
	line-height: 30px;
	padding: 0px;
	margin: 0 0 10px 0;
	font-weight: bold;
}
#contents_second h4 {
	font-size: 1.5em;
	line-height: 20px;
	padding: 0px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	width: 250px;
	margin: 0 0 10px;
}
#contents_second #totop {
	margin: 0 25px;
	padding: 10px 0 0;
}
#contents_second #totop ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#contents_second #totop ul li {
	display: inline;
	margin: 0 0 0 10px;
	padding: 0px;
}
#contents_second #contents_caption {
	margin: 0 40px;
	padding: 0;
	background: url(../images/contents_caption_bg.gif) repeat-y left top;
}
#contents_second #contents_caption #contents_inside2 {
	padding: 0;
	margin: 0 30px;
	overflow: hidden;
}
#contents_second #contents_caption #contents_inside2 p {
	font-size: 1.2em;
	line-height: 14px;
	margin: 0;
	padding: 0px;
}
#contents_second #contents_caption #contents_inside3 {
	padding: 0;
	margin: 15px 45px;
	overflow: hidden;
}
#contents_second #contents_caption #contents_inside3 h3 {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0px;	
}
#contents_second #contents_caption #contents_inside3 h4 {
	font-size: 1.4em;
	color: #1329f2;
	margin: 10px 0 5px;
	padding: 0px;
	text-align: left;	
}
#contents_second #contents_caption #contents_inside3 p {
	font-size: 1.4em;
	margin: 0px;
	padding: 0px;	
}
#footer_top {
	margin: 0px;
	padding: 0 0 30px 0;
	background: url(../images/footer_top_bg.gif) no-repeat right top;
	height: 111px;
	clear: both;
}
#footer_top address {
	font-size: 1.4em;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0;
	padding: 77px 0 0 7px;
}
#footer_second {
	margin: 0px;
	padding: 0 0 30px 0;
	background: url(../images/footer_second_bg.gif) no-repeat right top;
	height: 101px;
	clear: both;
}
#footer_second address {
	font-size: 1.4em;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0;
	padding: 67px 0 0 7px;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
a:link ,a:visited {
	color: #1329f2;
	text-decoration: none;
}
a:hover ,a:active {
	color: #1329f2;
	text-decoration: underline;
}
#consulting_content {
	background: url(../images/consulting_bg.gif) no-repeat left top;
	padding: 0;
	margin: 25px 0 0;
	overflow: hidden;
	width: 650px;
}
#consulting_content #consulting_right {
	float: right;
	width: 325px;
}
#contents_second #contents_inside #consulting_right h2 {
	font-size: 4.7em;
	line-height: 52px;
	margin: 0 0 15px;
	padding: 0px;
}
#contents_second #contents_inside #consulting_right h3 {
	font-size: 1.7em;
	line-height: 20px;
	margin: 0 0 30px;
	padding: 0px;
}
#contents_second #consulting_content h4 {
	font-size: 2.2em;
	line-height: 26.5px;
	padding: 0px;
	width: 270px;
	margin: 27px 0 0 3px;
}
#consulting_right .line {
	margin: 15px 0;
	padding: 0px;
}
#consulting_right .consulting_topic {
	margin: 0 0 15px 5px;
	padding: 0px;
}
#contents_second #contents_inside #consulting_right .consulting_topic h3 {
	margin: 0 0 5px;
	padding: 0px;
	font-size: 1.8em;
	line-height: 24px;
}
#contents_second #contents_inside #consulting_right .consulting_topic h3 span {
	margin: 0 10px 0 0;
	padding: 0px;
	font-size: 0.8em;
	line-height: 26px;
}
#contents_second #contents_inside #consulting_right .consulting_topic p {
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;
	line-height: 18px;
}
#contents_second #contents_inside #consulting_right .consulting_topic img {
	margin: 0 0 10px;
	padding: 0px;
}
#profile_content {
	background: url(../images/profile_bg.gif) no-repeat right top;
	height: 400px;
	margin: 30px 30px 0 0;
	padding: 25px 0 0;
}
#manifesto_content {
	margin: 25px 0 0;
	padding: 0;
}
#manifesto_content .manifesto_topic {
	margin: 0 0 35px 0;
	padding: 0 0 0 70px;
}
#manifesto_content #contents_inside .manifesto_topic h3 {
	margin: 0;
	padding: 9px 0 12px;
	font-size: 3em;
	line-height: 32px;
	font-weight: bold;
	text-indent: 45px;
}
#manifesto_content #contents_inside .manifesto_topic p {
	margin: 0px;
	padding: 0px;
	font-size: 1.4em;
	line-height: 16px;
}
#manifesto1 {
	background: url(../images/manifesto1_bg.gif) no-repeat left top;
	height: 87px;
	margin: 0px;
	padding: 0px;
}
#manifesto2 {
	background: url(../images/manifesto2_bg.gif) no-repeat left top;
	height: 87px;
	margin: 0px;
	padding: 0px;
}
#manifesto3 {
	background: url(../images/manifesto3_bg.gif) no-repeat left top;
	height: 87px;
	margin: 0px;
	padding: 0px;
}
#manifesto4 {
	background: url(../images/manifesto4_bg.gif) no-repeat left top;
	height: 87px;
	margin: 0px;
	padding: 0px;
}
#manifesto5 {
	background: url(../images/manifesto5_bg.gif) no-repeat left top;
	height: 87px;
	margin: 0px;
	padding: 0px;
}
#wallpaper_content {
	margin: 25px 0 0;
	padding: 0;
}
#wallpaper_content #wallpaper_images {
	margin: 0 0 18px 0;
	padding: 0px;
	overflow: hidden;
}
#wallpaper_content #wallpaper_images .wallpaper_topic {
	margin: 0 0 15px 0;
	padding: 0px;
	float: left;
	width: 325px;
}
#wallpaper_content #wallpaper_images .wallpaper_topic img {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
#wallpaper_content #wallpaper_images .wallpaper_topic p {
	font-size: 1.4em;
	line-height: 18px;
	margin: 0 0 0 10px;
	padding: 0;
}
#commercial_content {
	margin: 25px 0 0;
	padding: 0;
}
.commercial_topic {
	text-align: center;
	margin: 0;
	padding: 0;
}
.commercial_topic p {
	font-size: 1.4em;
	margin: 0px;
	padding: 10px 0 0;
}
#cm1 {
	background: url(../images/cm_bg_1.gif) no-repeat left top;
	margin: 0 0 40px;
	padding: 0;
}
#cm2 {
	background: url(../images/cm_bg_2.gif) no-repeat left top;
	margin: 0 0 40px 0;
	padding: 0;
}
#cm3 {
	background: url(../images/cm_bg_1.gif) no-repeat left top;
	margin: 0 0 20px;
	padding: 0;
}
.wmp_logo {
	margin: 0 10px 0 0;
	padding: 0px;
	float: left;
}
.comment p {
	font-size: 1.2em;
	line-height: 16px;
	text-align: center;
}
#cm_comment p {
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 0px;
	float: left;
	margin-top: 7px;
	margin-right: 50px;
	margin-bottom: 0;
	margin-left: 50px;
}
